# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.api.equipe_api import EquipeApi  # noqa: E501
from apifff.rest import ApiException


class TestEquipeApi(unittest.TestCase):
    """EquipeApi unit test stubs"""

    def setUp(self):
        self.api = EquipeApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_api_clubs_equipes_engagements_get_subresource_club_subresource(self):
        """Test case for api_clubs_equipes_engagements_get_subresource_club_subresource

        Retrieves a Club resource.  # noqa: E501
        """
        pass

    def test_api_clubs_equipes_get_subresource_club_subresource(self):
        """Test case for api_clubs_equipes_get_subresource_club_subresource

        Retrieves a Club resource.  # noqa: E501
        """
        pass

    def test_api_clubs_equipes_matchs_get_subresource_club_subresource(self):
        """Test case for api_clubs_equipes_matchs_get_subresource_club_subresource

        Retrieves a Club resource.  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
